Mailinglist Archive: opensuse (1956 mails)

< Previous Next >
Re: [opensuse] Certificate troubles
  • From: Registration Account <alpha096@xxxxxxxxxx>
  • Date: Tue, 07 Aug 2007 17:06:45 +1000
  • Message-id: <46B81A05.7060105@xxxxxxxxxx>
Mike, Bingo

The 3 certificates that have an expired date is the
issue confronting you now. If we were dealing with MS
we could inset the CD do an update and there is a
option their to re-validate all root certificates - but
this is Linux - don't know why I told you that.

At this state I would be tempted to ask you to
uninstall FF and then re-install it from your CD's,
however before we do that can you tell me how many
years ago was the installation performed - that will
give me a clue if the installation date === issue date
on the expired certificates then an uninstall and
reinstall will give you back the same certificates but
with a new validity period.

Before you do this you will have to backup your Web
Sites certificates as they will be deleted and
depending on their authority asking asking for
replacement authority certificates may/may not be an
issue here.

I know all hell would break loose if I had to re-apply
for some of mine!

I can help you back them up and re-install them if the
above is correct.

Perhaps it is time to consider a total software version
upgrade - if so and you need you special certificates
they will need to be backed up.

Let me know how you go

Scott



>> 5. "View Certificates>Authorities - There will be a
>> large alphabetical list of root certificate authorities
>> present but by far the most important ones are all the
>> Verisign. Select 'View" on all the Verisign
>> certificates and note the expiry date, the end year
>> should by 2028. If any of the certificates have expired
>> let me know
> the 3  OCSP responders have expired (2004) 
> 
>> 6.Do you have any special access rights under the 'Web
>> Sites" TAB - DO NOT TELL ME THEIR NAMES
> 
> Just client,server  for the 2 listed 
> 
>> 7. Under the 'Your Certificates' tab do you have any
>> special certificates and is so have they expired
> 
> None 
> 
> I also tried on another user account and get the same error
> the  -8075 error has been resolved, but after connecting to the citrix server 
> I cannot launch any of the applications there .
> 
> 
> 
>> Mike wrote:
>>> I'm using SuSE9.3 with firefox 1.5
>>>
>>> Last week I connected to a citrix session at the office.  this week when
>>> I try to open an application from there  I get :
>>>
>>> I get a "you have not chosen to trust  "Verisign Class 3 Secure Server
>>> CA", the issues of the server's security certificate.
>>>
>>> - I get the same error from seamonkey and Konqueror redirects the asp to
>>> firefox
>>>
>>> Today when I try and get to any secure site  I get a
>>> "Error establishing an encrypted connection to *****.com Error Code
>>> -8075."
>>>
>>> Any suggestions, google has been fun I can't get the any https site with
>>> solutions
> 
< Previous Next >
Follow Ups